/******* setting.scss *******/
/******* mixin.scss *******/
/* line 243, ../sass/_mixin.scss */
main .secCont h1 span {
  font-family: 'Didact Gothic', sans-serif;
}

/******* reset.scss *******/
/* line 4, ../sass/_reset.scss */
html {
  font-size: 62.5%;
}

/* line 8, ../sass/_reset.scss */
html,
body {
  font-family: 'BIZ UDPGothic', sans-serif;
  margin: 0;
  max-width: 100%;
  min-height: 100%;
  padding: 0;
  text-align: center;
  position: relative;
  -webkit-text-size-adjust: 100%;
  letter-spacing: 0.161em;
}

/* line 21, ../sass/_reset.scss */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fildset, input, textarea, p, blockquote, table, th, td, address, textarea, input, figure {
  font-weight: 400;
  color: #333;
  font-size: 16px;
  font-size: 1.6rem;
  font-style: normal;
  line-height: 161%;
  margin: 0;
  padding: 0;
  word-wrap: break-word;
  letter-spacing: 0.12em;
}

/* line 34, ../sass/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

/* line 40, ../sass/_reset.scss */
caption, th {
  text-align: left;
}

/* line 43, ../sass/_reset.scss */
td, th {
  vertical-align: top;
}

/* line 47, ../sass/_reset.scss */
fieldset, img, abbr {
  border: none;
}

/* line 50, ../sass/_reset.scss */
li {
  list-style-type: none;
}

/* line 54, ../sass/_reset.scss */
strong {
  font-weight: bold;
}

/* line 58, ../sass/_reset.scss */
a {
  color: #990B0A;
  text-decoration: underline;
}
/* line 61, ../sass/_reset.scss */
a:hover {
  text-decoration: none;
}

/* line 66, ../sass/_reset.scss */
img {
  vertical-align: bottom;
}

/* line 4, ../sass/common.scss */
.wrapper {
  margin: 0 auto;
  text-align: left;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 1380px) {
  /* line 10, ../sass/common.scss */
  .wrapper:before {
    left: auto;
  }
}

/* line 16, ../sass/common.scss */
br.sp {
  display: none;
}

/* line 20, ../sass/common.scss */
img.sp {
  display: none;
}

/******header******/
/* line 26, ../sass/common.scss */
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 100;
  background: url("../img/common/opactyiBg.png") 50% top repeat-x;
}
/* line 34, ../sass/common.scss */
header.scroll {
  background-image: none;
  background: url("../img/common/headBgGra.png") 50% top repeat-x;
  transition: 0.3s;
}
/* line 39, ../sass/common.scss */
header.scroll .headNav {
  transition: 0.3s;
  display: none;
}
/* line 43, ../sass/common.scss */
header.scroll .headLogo {
  margin-bottom: 0;
}
/* line 45, ../sass/common.scss */
header.scroll .headLogo a {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  overflow: hidden;
  text-indent: 180%;
  white-space: nowrap;
  content: "";
  display: block;
  height: 61px;
  width: 400px;
  background-image: url(../img/common/logo.png);
  width: 400px;
}
/* line 51, ../sass/common.scss */
header.scroll .linkBtn {
  margin-bottom: 0;
}
/* line 55, ../sass/common.scss */
header .headCont {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 20px;
  position: relative;
  transition: all 0.6s;
}
/* line 66, ../sass/common.scss */
header .headLogo a {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  overflow: hidden;
  text-indent: 180%;
  white-space: nowrap;
  content: "";
  display: block;
  height: 60px;
  width: 470px;
  background-image: url(../img/common/logo.png);
  transition: opacity 0.6s;
  text-decoration: none;
  transition: 0.3s;
}
/* line 28, ../sass/_mixin.scss */
header .headLogo a:hover {
  opacity: 0.7;
}
/* line 73, ../sass/common.scss */
header .spMenu {
  display: none;
}
/* line 76, ../sass/common.scss */
header .linkBtn {
  display: flex;
  justify-content: space-between;
  width: 740px;
  margin-bottom: 20px;
}
/* line 81, ../sass/common.scss */
header .linkBtn p.btn {
  margin: 0;
  width: 360px;
}
/* line 86, ../sass/common.scss */
header .headNav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  transition: 0.3s;
  width: 100%;
}
/* line 93, ../sass/common.scss */
header nav {
  width: 740px;
  background-color: #972222;
}
/* line 96, ../sass/common.scss */
header nav ul {
  display: flex;
  justify-content: space-between;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.15);
}
/* line 100, ../sass/common.scss */
header nav ul li {
  letter-spacing: 0.1em;
  border-left: 1px dotted #fff;
  width: 25%;
}
/* line 104, ../sass/common.scss */
header nav ul li:first-child {
  border: none;
}
/* line 107, ../sass/common.scss */
header nav ul li a {
  display: block;
  padding: 10px 0;
  color: #fff;
  text-align: center;
  text-decoration: none;
  width: 100%;
  box-sizing: border-box;
}
@media screen and (max-width: 1080px) {
  /* line 122, ../sass/common.scss */
  header nav ul li {
    margin-right: 20px;
  }
  /* line 128, ../sass/common.scss */
  header .headSns li {
    margin-left: 15px;
  }
  /* line 130, ../sass/common.scss */
  header .headSns li:first-child {
    margin-left: 20px;
  }
}

/******footer******/
/* line 140, ../sass/common.scss */
.bannerArea {
  background-color: #f0f0f0;
}
/* line 142, ../sass/common.scss */
.bannerArea .secCont {
  padding: 40px 0;
  margin: 0;
  display: flex;
  justify-content: center;
}
/* line 147, ../sass/common.scss */
.bannerArea .secCont item {
  margin: 0 20px;
}

/* line 153, ../sass/common.scss */
footer {
  background-color: #444;
}
/* line 155, ../sass/common.scss */
footer .footCont {
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
/* line 163, ../sass/common.scss */
footer .footCont .footLogo {
  margin-bottom: 40px;
}
/* line 166, ../sass/common.scss */
footer .footCont .footSns {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
/* line 170, ../sass/common.scss */
footer .footCont .footSns li {
  margin-left: 40px;
}
/* line 174, ../sass/common.scss */
footer .footCont .footLink {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-top: 40px;
  border-top: 1px dotted #fff;
}
/* line 180, ../sass/common.scss */
footer .footCont .footLink ul {
  padding: 0 20px;
  border-left: 1px dotted #fff;
}
/* line 183, ../sass/common.scss */
footer .footCont .footLink ul:last-child {
  border-right: 1px dotted #fff;
}
/* line 186, ../sass/common.scss */
footer .footCont .footLink ul li {
  margin-bottom: 20px;
}
/* line 188, ../sass/common.scss */
footer .footCont .footLink ul li:last-child {
  margin: 0;
}
/* line 191, ../sass/common.scss */
footer .footCont .footLink ul li a {
  text-decoration: none;
  color: #fff;
  transition: 0.3s;
}
/* line 195, ../sass/common.scss */
footer .footCont .footLink ul li a:hover {
  opacity: 0.6;
}

/* line 205, ../sass/common.scss */
address {
  padding: 20px 0;
  background-color: #333;
  color: #fff;
  text-align: center;
}

/******main******/
@media screen and (max-width: 1920px) {
  /* line 214, ../sass/common.scss */
  main {
    background-size: 1920px;
  }
}
/* line 218, ../sass/common.scss */
main .secCont {
  max-width: 1200px;
}
/* line 220, ../sass/common.scss */
main .secCont.wAll {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}
/* line 225, ../sass/common.scss */
main .secCont.wAll .secCont {
  padding-bottom: 80px;
  padding-top: 80px;
}
/* line 230, ../sass/common.scss */
main .secCont.wAll section:last-of-type .secCont {
  padding-bottom: 155px;
}
/* line 235, ../sass/common.scss */
main .secCont h1 {
  margin: 0 auto 60px;
  text-align: center;
}
/* line 238, ../sass/common.scss */
main .secCont h1 span {
  color: #990B0A;
  font-size: 425%;
  line-height: 130%;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
  display: block;
}
/* line 249, ../sass/common.scss */
main p {
  margin-bottom: 60px;
}

/* line 254, ../sass/common.scss */
.btn {
  margin: 0 auto;
  width: 400px;
}
/* line 257, ../sass/common.scss */
.btn a {
  background: url("../img/common/btnBg.jpg") 50% 50% no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 125%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  position: relative;
  transition: opacity 0.6s;
  text-decoration: none;
}
/* line 28, ../sass/_mixin.scss */
.btn a:hover {
  opacity: 0.7;
}
/* line 268, ../sass/common.scss */
.btn a:after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  height: 10px;
  transform: rotate(-45deg);
  margin-top: -5px;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
}

/* line 284, ../sass/common.scss */
span.small {
  font-size: 85%;
}
/* line 287, ../sass/common.scss */
span.keyColor01 {
  color: #990B0A;
}

/* line 292, ../sass/common.scss */
.alCenter {
  text-align: center;
}

/* line 296, ../sass/common.scss */
.alRight {
  text-align: right;
}

/* line 300, ../sass/common.scss */
.pt0 {
  padding-top: 0 !important;
}

/* line 304, ../sass/common.scss */
.mt0 {
  margin-top: 0 !important;
}

/* line 308, ../sass/common.scss */
.mb0 {
  margin-bottom: 0 !important;
}

/* line 312, ../sass/common.scss */
.mb10 {
  margin-bottom: 10px !important;
}

/* line 316, ../sass/common.scss */
.mb20 {
  margin-bottom: 20px !important;
}

/* line 320, ../sass/common.scss */
.mb30 {
  margin-bottom: 30px !important;
}

/* line 324, ../sass/common.scss */
.mb40 {
  margin-bottom: 40px !important;
}

/* line 328, ../sass/common.scss */
.mb60 {
  margin-bottom: 60px !important;
}

/* line 332, ../sass/common.scss */
.mb80 {
  margin-bottom: 75px !important;
}
